{
    "path": "$OET_PATH/testcases/function_test/pkg_test/dcraw/dcraw",
    "machine num": 1,
    "cases": [
        {
            "name": "test_dcraw_dcraw",
            "desc": "测试不带任何参数的dcraw命令"
        }
    ]
}